Microsoft Windows 2000 Local Security Policy Corruption Vulnerability

Users who have already applied Windows 2000 Service Pack 1 are not affected by this vulnerability. It is available for download at the following location:

Microsoft has also made a patch available that eliminates this vulnerability for those that cannot deploy Windows 2000 Service Pack 1:

Microsoft Windows 2000 Professional

Microsoft Windows 2000 Advanced Server

Microsoft Windows 2000 Server


Privacy Statement
Copyright 2010, SecurityFocus